/* Metric — custom.css
 * CSS per blocchi custom / override sito specifico.
 * Suggerimenti:
 * - evita selettori troppo generici
 * - usa classi "namespace" tipo .metric-*
 */

.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 1300px;

}

.metric-header-cta {
    background: #7eaa97;
}

.tutor-toggle-more-collapsed:before {
    background: linear-gradient(rgb(245 235 221 / 0%) 1.31%, rgb(245 235 221 / 45%) 15.41%, #f5ebdd 100%);
}

.metric-header-transparent-enabled .site-header:not(.is-scrolled) .metric-burger {
    background: var(--wp--preset--color--verde-chiaro);
    border-color: rgba(255, 255, 255, .18);
}

.metric-a11y-panel__intro, .metric-a11y-text-size p, .metric-a11y-action__desc {
    font-size: 12px;
}

.metric-a11y-panel h2, .metric-a11y-panel h3 {
    font-size: 12px;
}

.metric-drawer {
    background: #7eaa97;
}

.metric-drawer__list .metric-nav__submenu-icon {
    border-right: 2px solid white;
    border-bottom: 2px solid white;
}

.metric-nav-desktop .panel {
    background: rgb(126 170 151);
}

.mg-archive-title {
    color: #7eaa97;
}

#privacy-manage-btn {
    position: relative;
    left: 80px;
	width: 200px;
}

